Help On CallManager Build

Answered Question
Jun 14th, 2011

I am upgrading from Callmanager 4.2 – 7.1 and will be installing new IBM 7825 I5 servers. (Customer will be upgrading to 8.5 later this year)

Unfortunately the server was shipped with CCM 8.5 and the software sent with the licence (7.1(5b)) will not install on the Servers.

The error I am getting during the start of  build is that I am prompted to select where the device packages  I am installing located; if I select CDROM ,   I am then prompted for Drivers at this point what eve I select the Install fails. There is an option for specify optinonal module arguments

Please could I have assistance on this install

I have this problem too.
0 votes
Correct Answer by Jonathan Schulenberg about 2 years 10 months ago

This is failing because the -I5 models are not supported (i.e. the installer does not have the hardware drivers) for any release prior to 8.5(1). This is clearly documented in the Supported Servers for Cisco Unified Communications Manager Releases. You will not be able to use this hardware until you upgrade to the 8.5 release.

  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 0 (1 ratings)
amer_alshaer Tue, 06/14/2011 - 08:29

Hello,

At the first step of the setup , there is a media check , did you check the media you have ?

Amer

richard.jackson Tue, 06/14/2011 - 08:34

Hi Amer , this error happens before the Media Check, it is during the boot process off the DVD after I select country and Keyboard etc.

amer_alshaer Tue, 06/14/2011 - 08:42

Did you try to start the 8.5 (just to check that the problem is only from the CD)? what i mean is the server working normally (the setup of 8.5) if you don't insert the CD?

Amer

richard.jackson Tue, 06/14/2011 - 08:44

Hi Amer,

          Yes the server starts the 8.5 build OK - now opened a TAC as the server needs to be in tomorrow ..........!

But if you have any other ideas that will be fantastic

amer_alshaer Tue, 06/14/2011 - 09:02

Hello,

Just let us know what you will come up with , this is really intesersting , but just one thing came in mind , can you see the CD-ROM driver on the bios config , because it looks to me it is a CD driver problem.

Amer

amer_alshaer Tue, 06/14/2011 - 09:04

Jonathan,

You are right but even if the server is not supported , he should be at least able to arrive to the media check then hardware check and then it should fails , the problem is that he can't arrive to that step.

Amer

richard.jackson Wed, 06/15/2011 - 00:13

Hi all,

As per Jonathan's post, he is compleatly right, look like the customer willhave to go 8.5, just 5 gateways to put on ver 15 with flash and memory upgrades .

Thanks Johnathan.

Actions

Login or Register to take actions

This Discussion

Posted June 14, 2011 at 8:02 AM
Stats:
Replies:8 Avg. Rating:
Views:315 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard

Rank Username Points
1 21,026
2 15,047
3 10,314
4 7,999
5 4,856
Rank Username Points
115
95
88
62
51